Subject: A Great Way to Supplement Your Income! - ADV

From: <[email-masked]>
Date: Wed, 10 May 2000 07:45:08

If you would like information on a legitimate way to earn a 
significant income from your computer, then type "More Info."
in the subject box.  I will send you information that can easily 
add $2,000.00 or more a month to your income.
This is not a get rich quick scheme.

*****************************************************************

If this email has reached you as an error, I apologize.  Simply 
type "Remove" in the subject box and I will remove your name from 
my list.